@media screen and (min-width: 1950px) and (max-width: 3000px) {
.outer_wrap {
	
}


.inner_wrap_copy_home {width:1120px; margin: 0 auto; margin-top:-200px; z-index;99;}


.homeslidetext { height:200px; margin-left:550px; margin-top:-450px; padding-top:10px; width:650px;}


}




@media screen and (min-width: 1551px) and (max-width: 1950px) {
.outer_wrap {
	
}

}



@media screen and (min-width: 1225px) and (max-width: 1550px) {
.outer_wrap {

}

.menu-item-9 {padding-right:60px;}
.menu-item-10 {padding-right:60px;}
.menu-item-28 {padding-right:60px;}
.menu-item-27 {padding-right:60px;}
.menu-item-26 {padding-right:60px;}
.menu-item-25 {}
.menu-item-1258 {padding-right:40px;}

#navigation ul {
	font-size: 15px !important;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding-left: 0;
    width:920px;
    margin:0 auto;
}

}



@media screen and (min-width: 1024px) and (max-width: 1225px) {
.outer_wrap {

}


/* About page */
/* ---------------------------------------------------------- */

.aboutrichardwrap { margin-top:-300px; background:#3b3b3b; font-size:12pt; font-weight:200; letter-spacing: 1px; color:#fff; width:100%; height:977px; line-height:1.6em; z-index:999;}


.aboutrichard img {width:265px; bottom:0;  padding-top:110px; float:left;}

.aboutrichard h2 {color:#56c4ca; font-size:23pt;}

.richard_text_l {width:410px; float:left; margin:60px; }

.richard_text_r {width:410px; float:left; margin-right:60px; margin-top:140px; }

.richard_text_quote {width:320px; float:left; margin-left:20%; font-size:16pt; font-weight:200; line-height:1.6em; letter-spacing: 1.7px;}

.headerimage_about {width:100%; height:900px; background:url(http://www.richardmarles.com.au/wp-content/uploads/2016/05/richardmarles-corio-mp-about-page.jpg);
    background-repeat: no-repeat;
    background-size: cover; 
    background-position: 10% 27%;}


.about_blue_span { width:100%;}



.about_inner_wrap {width:89%; margin: 0 auto; padding:90px; margin-left:-30px;}

.about_inner_wrap_white {width:100%; } 



.about_white_span {background:#fff; height:800px;}

.about_flex50 {float:left; margin-left:60px; width:40%;}



.about_inner_wrap_white  img {float:right; width:390px; margin-right:60px; margin-top:120px;}

.about_inner_wrap_white h4 {color:#56c4ca; font-size:23pt; margin-bottom:-25px;}



.inner_wrap_copy {width:100%; margin: 0 auto; margin-top:-220px;}

.inner_wrap_copy img {width:100%;}

.about_inner_wrap_map  img {float:right; width:380px; margin-right:90px; margin-top:-350px;}

.about_inner_wrap_map {width:1120px; margin: 0 auto; font-weight:400; letter-spacing: 1px; line-height:1.6em; height:600px;}

.about_flex50_map p {float:left; clear:both; margin-left:40px; width:85%; font-size:16pt;}

.about_flex50_map {margin-top:50px; }

/* Homepage */
/* ---------------------------------------------------------- */

body {overflow-x:hidden;}

.homeslidetext h2 {font-size:50pt !important; font-weight:200;}

.homeslidetext span.subhead {font-size:16pt !important; font-weight:100; }

.inner_wrap {width:100%; margin: 0 auto;}

.inner_header_wrap {margin: 0 auto; width:75%;}


.inner_wrap_copy_home {width:1120px; margin: 0 auto; margin-top:-190px; z-index;99;}


.homeslidetext { height:200px; margin-left:550px; margin-top:-450px; padding-top:10px; width:650px;}


.home_buttons_wrap {background-color:rgba(59,59,59,0.8); border-top-left-radius: 50px; border-top-right-radius: 50px; width:175px; height:175px;  float:left; margin-left:%1; margin-right:1%; -webkit-transition-timing-function: ease; }

#navigation ul {width:920px; margin:0 auto;}

.menu-item-9 {padding-right:60px;}
.menu-item-10 {padding-right:60px;}
.menu-item-28 {padding-right:60px;}
.menu-item-27 {padding-right:60px;}
.menu-item-26 {padding-right:60px;}
.menu-item-25 {}
.menu-item-1258 {padding-right:60px;}

.flexr_50 { padding-left:0px; padding-top:67px; width:370px;}


.flex_50 { padding: 100px 0px 0px 40px; width:45%;}

.flex_50_1 { padding: 100px 0px 0px 40px; width:45%;}

.flexr_50 img { width:370px;}

.flexr_50 h4 {
   line-height:1.3em;
   font-weight:400;
   font-size:1.3em;
}


.flexr_50 a { 
    font-size:1.2em;
    bottom:65px;
    right:0px;
    padding:15px 35px 15px 35px;
    margin-right:-95px;
    }



.flex50_grey {width:370px; margin-left:120px; margin-top:-21px; background:#3b3b3b; z-index:99; height:600px;}


.twitt a {text-decoration:none; float:left; color:#fff; width:80%; padding: 30px 40px;}

.face a {text-decoration:none; float:left; color:#fff; width:80%; padding: 30px 40px; margin-top:150px;}

.Yout a {text-decoration:none; float:left; color:#fff; width:80%; padding: 30px 40px;}

.twitt img {width:25px; padding-right:9px;}

.face img {width:25px; padding-right:9px;}

.Yout img {width:25px; padding-right:9px;}



/* Local Achievements*/
/* ---------------------------------------------------------- */

.page-id-21 h1.entry-title {margin-left:40px;}

.inner_wrap_media {width:95%;}

/* Footer */
/* ---------------------------------------------------------- */


.outer_footer_wrap { width:100%; height:auto; overflow:hidden;}


.inner_footer_wrap {width:100%; margin: 0 auto;}



.footerlogor {float:right; width:40%; padding:0px 9% 30px 0px; margin-top:-80px;}

.footerlogol {float:left; clear:both; width:40%; margin-top:70px; margin-left:40px;}

.footerlogo {float:left;  width:40%; padding-top:55px; margin-left:40px;}

.footermenuwrap {width:85%; margin-left:40px; }

.footermenu a, 
.footermenu a:active,
.footermenu a:hover,
.footermenu a:visited { width:170px;  float:left; color:#fff; font-size:12pt;}



.footermenuf a, 
.footermenuf a:active,
.footermenuf a:hover,
.footermenuf a:visited { width:120px; float:left; color:#fff; font-size:12pt;}


.footermenul a, 
.footermenul a:active,
.footermenul a:hover,
.footermenul a:visited { width:70px; color:#fff; font-size:12pt;}
#agetitle {position:absolute; left:0px; top:298px; font-size:12pt!important;}

}









/* Tablet */
/* ---------------------------------------------------------- */


@media screen and (min-width: 569px) and (max-width: 1024px) {
body { overflow-x:hidden; 
	padding: 0px;
}

nav {   text-align:center;
	border-bottom: 0;
}



a#pull img {width:40px; padding-bottom:15px;}

nav ul {
	display: none;
	height: auto;
}

nav li:last-child {padding-bottom:40px;}

#navigation li li {
	display: none;
	height: auto;
}
nav #pull {
	padding: 0px 0px 15px 10px;
	width: 30px;
	height: 30px;
}
nav a#pull {
        margin-left:90%;
	display: block;
}
nav li {
	display: block;
	float: none;
	width: 100%;
}


nav li a {
	border-bottom: 1px solid #56c4ca;
}



#navigation ul {width:75%;  margin:0 auto;}

.menu-item-9 {padding-right:0px;}
.menu-item-10 {padding-right:0px;}
.menu-item-28 {padding-right:0px;}
.menu-item-27 {padding-right:0px;}
.menu-item-26 {padding-right:0px;}

.menu-item-25 {}


/* Homepage */
/* ---------------------------------------------------------- */





.outer_header_wrap { width:100%; }

.inner_header_wrap {margin: 0 auto; width:90%; }

#header h1 {font-size:26pt ;}

.description {
       font-size: 20px !important;
       color:#555555;
       letter-spacing: 0.05em;
       float:left;
       margin-top:-15px;}


.outer_wrap {width:100%; }

.inner_wrap {width:100%; margin: 0 auto;}

.inner_wrap_copy_home {width:100%; margin: 0 auto; margin-top:-20px;}

.homeslidetext { display:none;}


.home_buttons_wrap {background-color:rgba(59,59,59,1); border-top-left-radius: 0px; border-top-right-radius: 0px; width:100%; height:155px;  float:center; margin: 0 auto;}


.home_buttons_wrap { border-bottom: solid 1px #fff;}

.home_buttons_wrap:last-child { border-bottom: none;}

.home_buttons_wrap:hover,
.home_buttons_wrap:focus,
.home_buttons_wrap:active {background-color:rgba(55,55,55,1.1);  transform: scale(1.0); }


.home_buttons img{ width:80px; height:70px; padding:20px 0px 10px 30px;}

.home_buttons {width:120px; margin: 0 auto; }

span.button_text { float:left; display:inline-block; padding:0px 0px 0px 20px; width:130px;}













.heregeelong { height:640px; width:100%; }



.flexr_50 { padding:0px; margin:0px; position:relative;  margin-left:-120px; margin-top:-50px; width:100%; clear:both; }


.flex_50 { padding: 100px 0px 0px 40px; width:90%; }

.flex_50_1 { position:absolute; padding: 50px 0px 0px 40px; height:450px; margin-bottom:240px; width:90%;  clear:both;}

.flex_50_1 h3 {width:98%;}

.flexr_50 img { width:100%; height:800px;}

.flexr_50 h4 { width:450px;
   line-height:1.5em;
   font-weight:400;
   font-size:2.6em;
 
   right:0px;
}


.flexr_50 a { position:relative;
    font-size:1.2em;
    bottom:300px;
    right:0px;
    left:38%;
    width:400px; 
    margin:0 auto;
    padding:20px 40px 20px 40px;
  
    }



.flex50_grey {width:100%; height:400px; position:absolute; margin-left:0%; margin-right:0%; margin-top:1550px; }


.homewhitestrip {height:2000px;}



















.twitt {float:none; color:#fff; width:45%; margin:0 auto; padding: 30px 0px; margin-left:10px; }

.face {float:none; color:#fff; width:45%; margin:0 auto; padding: 30px 0px; margin-top:-130px; margin-left:10px;}

.Yout {float:none; color:#fff; width:50%; margin:0 auto; padding: 30px 0px; margin-left:10px;}

.twitt img {width:25px; padding-right:9px;}

.face img {width:25px; padding-right:9px;}

.Yout img {width:25px; padding-right:9px;}



/* About page */
/* ---------------------------------------------------------- */



.aboutpage_buffer {display:none;}



.aboutrichardwrap { margin-top:0px; background:#3b3b3b; font-weight:200; letter-spacing: 1px; color:#fff; height:auto; width:100%; line-height:1.6em; z-index:999; overflow:hidden;}


.aboutrichard img {width:230px; margin-top:-10px; float:left; clear:both;}


.richard_text_l {width:90%; float:left; margin:30px 30px 0px 30px; font-size:11pt!important; }

.richard_text_r {width:90%; float:left;  margin-top:0px; margin:30px; margin-right:25px; }

.richard_text_quote {width:25%; float:none; position:absolute; margin-left:450px; margin-top:0px; font-size:12pt;}

.headerimage_about {width:100%; height:900px; background:url(http://www.richardmarles.com.au/wp-content/uploads/2016/05/richardmarles-corio-mp-about-page.jpg);
    background-repeat: no-repeat;
    background-size: cover; 
    background-position: 10% 27%;}


.about_blue_span { width:100%; }


.about_inner_wrap {width:89%; margin: 0 auto; padding:90px; margin-left:-50px; }

.about_inner_wrap_white {width:100%; } 


span.quote_about {font-size:11pt;}


.about_white_span {background:#fff; height:800px;}

.about_flex50 {float:left; margin-left:40px; width:35%;}


.about_inner_wrap_white  img {float:right; width:40%; margin-right:60px; margin-top:120px;}

.about_inner_wrap_white h4 {color:#56c4ca; font-size:23pt; margin-bottom:-25px;}


.inner_wrap_copy {width:100%; margin-top:-220px;}

.inner_wrap_copy img {width:100%;}

.about_inner_wrap_map  img {float:left; width:250px; margin-right:90px; margin-left:25%;  margin-top:50px; }

.about_inner_wrap_map {width:100%; height:auto; min-height:600px; }

.about_flex50_map p {float:left; clear:both; margin-left:60px; width:85%; font-size:16pt;}



/* Volunteer page */
/* ---------------------------------------------------------- */


.flex_25 {
	width: 100%;}

.checkbox_group { padding-top:340px;}

.contactform_wrap {position:absolute; width:100%; background:#56c4ca; margin-top:-270px; height:auto; overflow:hidden;}

.padder {height:1000px;}

.meet_tegan { height:720px; margin-bottom:-70px; padding-top:720px; }

.meet_tegan h4 {color:#56c4ca; font-weight:400; font-size:20pt;}

.meet_tegan img {margin-left:40px; width:35%; float:left; margin-top:95px;}

.tegan_text {line-height:1.4em; font-size:12pt !important; float:left; padding-left:50px; width:43%; font-weight:200;}


.name input[type="text"] {width:100%; height:40px; float:left; margin-right:50px; margin-bottom:10px; border: 1.5px solid #3b3b3b;}

.lastname input[type="text"] {width:100%; height:40px; border: 1.5px solid #3b3b3b; }

.address input[type="text"] {width:100%; height:40px;  border: 1.5px solid #3b3b3b; }

.address_sub input[type="text"] {width:100%; height:40px; float:left;  margin-right:50px; margin-bottom:10px; border: 1.5px solid #3b3b3b;}

.postcode input[type="number"] {width:220px; height:40px; float:left; border: 1.5px solid #3b3b3b;}

.phone input[type="number"] {width:100%; height:40px; border: 1.5px solid #3b3b3b;}

.email input[type="email"] {width:100%; height:40px; float:left; margin-right:50px; margin-bottom:10px; border: 1.5px solid #3b3b3b;}

.checkbox {width:50%; min-width:50%; float:left; padding:40px 0px 20px 0px; color:#646465; font-style:italic !important; font-size:10pt;}

.checkbox .checkbox-161 {padding-left:0px; }


.calltime input[type="text"] {width:100%; height:40px;  border: 1.5px solid #3b3b3b;}

.available input[type="text"] {width:100%; height:40px; float:left; margin-bottom:10px; margin-right:50px; border: 1.5px solid #3b3b3b;}




/* News & Media page */
/* ---------------------------------------------------------- */


.page-id-19 h1.entry-title {margin-left:40px;}

.page-id-19 h2 { padding: 20px 0px 20px 40px; }


.page-id-19 h3 {color:#56c4ca; font-size:15pt; font-weight:500; text-transform: uppercase; padding-top:15px; margin-bottom:-1px; width:90%;}

.inner_wrap_media {width:90%;}

.page-id-312 h1.entry-title {margin-left:40px;}

.page-id-312 h2 { padding: 20px 0px 20px 40px; }


.page-id-312 h3 {color:#56c4ca; font-size:15pt; font-weight:500; text-transform: uppercase; padding-top:15px; margin-bottom:-1px; width:90%;}






/* Local Achievements*/
/* ---------------------------------------------------------- */

.local_background { 
    height:3900px;}

.page-id-21 h1.entry-title {margin-left:40px;}


.box_wrap {width:90%; margin:0 auto; font-weight:200;}

.black_box {background-color:rgba(69,69,69,0.95); height:290px; width:290px; margin: 10px; float:left;}


.black_box p {font-size:13pt !important; color:#fff; padding:20px; line-height:1.6em; letter-spacing: 1.5px;}

.grey_box {background-color:rgba(101,101,101,0.95); height:290px; width:290px; margin: 10px; float:left;}

.grey_box p {font-size:13pt !important; color:#fff; padding:20px; line-height:1.6em; letter-spacing: 1.5px;}

.blue_box {background-color:rgba(95,199,205,0.95); height:290px; width:290px; margin: 10px; float:left;}

.blue_box p {font-size:13pt !important; color:#fff; padding:20px; line-height:1.6em; letter-spacing: 1.5px;}

.red_box {background-color:rgba(227,68,78,0.95); height:290px; width:290px; margin: 10px; float:left;}

.red_box p {font-size:13pt !important; color:#fff; padding:20px; line-height:1.6em; letter-spacing: 1.5px;}


span.bold {font-weight:500;}

span.italic {font-style:italic;}

.local_white_strip{height:120px; background:#fff;}

/* Contact page */
/* ---------------------------------------------------------- */

.contact_form {width:50%; float:left; font-size:12pt !important; line-height:1.9em; }


.contact_form a {font-size:12pt !important; line-height:1.9em; }

.contact_form_210 {width:100%; float:left;}

.contact_form img {padding:20px 20px 0px 0px;}

.contact_form_210 textarea {
        width:90%;
	height: 180px;
	font-size: 16px;
	padding-left: 15px;
        margin-bottom:20px;
	float: left;
	border: 1.5px solid #646464;
}

.contact_form_210 input[type="text"],
.contact_form_210 input[type="number"],
.contact_form_210 input[type="email"]
{  
        width:90%;
	height:40px;
	font-size: 16px;
	padding-left: 15px;
        margin-bottom:20px;
	float: left;
	border: 1.5px solid #646464;}


.contact_form_210 input[type=submit] {
	font-size: 19px;
	color: #fff;
	background: #3b3b3b;
	padding: 13px 50px;
        margin-bottom:60px;
        margin-top:40px;
	border: 0px;
	float: left;}


.required p {font-size:9pt !important; font-style:italic; }

.postcode2 input[type="number"] {width:42%; height:40px; margin-left:2%; }

.suburb2 input[type="text"] {width:43%; height:40px;}

h1.entry-title {margin-top:90px; margin-bottom:50px;}


/* Footer */
/* ---------------------------------------------------------- */

.outer_footer_wrap { width:100%; background:#56c4ca; height:auto; overflow:hidden;}


.inner_footer_wrap {width:100%; margin: 0 auto;}

.footerlogor {float:none; width:100%; padding:0px 0px 30px 40px; margin-top:30px;}

.footerlogol {float:none; clear:both; width:40%; margin-top:70px; margin-left:40px;}

.footerlogo {float:left;  width:40%; padding-top:55px; margin-left:40px; padding-bottom:30px;}


.footermenuwrap {width:90%; height:auto; margin-left:40px;}

.footermenu a, 
.footermenu a:active,
.footermenu a:hover,
.footermenu a:visited { width:100%;  float:none; }



.footermenuf a, 
.footermenuf a:active,
.footermenuf a:hover,
.footermenuf a:visited { width:100%;  float:none;  clear:both;  }


.footermenul a, 
.footermenul a:active,
.footermenul a:hover,
.footermenul a:visited { width:100%;  float:none;}

.footermenul { float:left;}

.footermenuf  { margin-bottom:10px; width:100%;}

.footermenu  { margin-bottom:10px;}

.footerbutton {padding:20px 30px 25px 40px; width:300px; font-size:16pt; margin-bottom:20px;}

.inner_footergrey_wrap {width:90%; text-align:center; line-height:1.8em; letter-spacing: 1px; bottom:0;}



#agetitle {position:absolute; left:0px; top:260px; font-size:12pt!important;}

}

















@media only screen 
and (min-width : 240px) 
and (max-width : 568px) {




#header h1 {font-size:18pt !important;}

.description {
	font-size: 10px !important;
	font-style: normal;
       color:#555555;
       letter-spacing: 0.05em;
       float:left;
       margin-top:-15px;}


body {  width:100%; overflow-x:hidden;
	padding: 0px;
}

nav {   text-align:center;
	border-bottom: 0;
}



a#pull img {width:40px; padding-bottom:15px;}

nav ul {
	display: none;
	height: auto;
}

nav li:last-child {padding-bottom:40px;}

#navigation li li {
	display: none;
	height: auto;
}
nav #pull {
	padding: 0px 40px 15px 0px;
	width: 30px;
	height: 30px;
}
nav a#pull {
        margin-left:85%;
	display: block;
}
nav li {
	display: block;
	float: none;
	width: 100%;
}


nav li a {
	border-bottom: .8px solid #56c4ca;
}



#navigation ul {width:75%;  margin:0 auto;}

.menu-item-9 {padding-right:0px;}
.menu-item-10 {padding-right:0px;}
.menu-item-28 {padding-right:0px;}
.menu-item-27 {padding-right:0px;}
.menu-item-26 {padding-right:0px;}

.menu-item-25 {}







/* Footer */
/* ---------------------------------------------------------- */

.outer_footer_wrap { width:100%; background:#56c4ca; height:920px;}

.inner_footer_wrap {width:100%; margin: 0 auto;}

.footerlogor {float:none; width:100%; padding:0px 0px 30px 40px; margin-top:30px;}

.footerlogol {float:none; clear:both; width:100%; margin-top:70px; margin-left:40px;}

.footerlogo {float:left;  width:40%; padding-top:55px; margin-left:40px; padding-bottom:30px;}


.footermenuwrap {width:90%; height:auto; margin-left:40px;}

.footermenu a, 
.footermenu a:active,
.footermenu a:hover,
.footermenu a:visited { width:100%;  float:none; }



.footermenuf a, 
.footermenuf a:active,
.footermenuf a:hover,
.footermenuf a:visited { width:100%;  float:none;  clear:both;  }


.footermenul a, 
.footermenul a:active,
.footermenul a:hover,
.footermenul a:visited { width:100%;  float:none;}

.footermenul { float:left;}

.footermenuf  { margin-bottom:10px; width:100%;}

.footermenu  { margin-bottom:10px;}

.footerbutton {padding:20px 30px 25px 40px; width:220px; font-size:12pt; margin-bottom:20px;}

.footerbutton img { width:32px; }

.footerlogor img {padding-right:8px;}

.whitetext a{width:100%;}

.inner_footergrey_wrap {width:90%; text-align:center; line-height:1.8em; letter-spacing: 1px; bottom:0;}


/* Homepage */
/* ---------------------------------------------------------- */

.outer_header_wrap { width:100%; }

.inner_header_wrap {margin: 0 auto; width:90%;}

.outer_wrap {width:100%; }

.inner_wrap {width:100%; margin: 0 auto; }

.inner_wrap_copy_home {width:100%; margin: 0 auto; margin-top:-700px;}

.homeslidetext { display:none;}





.home_buttons_wrap {background-color:rgba(59,59,59,1); border-top-left-radius: 0px; border-top-right-radius: 0px; width:100%; height:155px;  float:center; margin: 0 auto;}


.home_buttons_wrap { border-bottom: solid 1px #fff; }

.home_buttons_wrap:last-child { border-bottom: none;}

.home_buttons_wrap:hover,
.home_buttons_wrap:focus,
.home_buttons_wrap:active {background-color:rgba(55,55,55,1.1);  transform: scale(1.0); }


.home_buttons img{ width:80px; height:70px; margin-left:-55px;}

.home_buttons {width:120px; margin: 0 auto; }

span.button_text { float:left; display:inline-block; padding:5px 0px 0px 22px; width:130px; margin-left:-32px;}





.heregeelong { height:640px; padding-top:90px; width:100%; }



.flexr_50 { padding:0px; margin:0px; position:relative;  margin-left:-120px; margin-top:-50px; width:100%; clear:both; }


.flex_50 { padding: 0px 0px 0px 40px; width:80%; }

.flex_50_1 { position:absolute; padding: 10px 0px 0px 20px; height:450px; margin-bottom:240px; width:90%;  clear:both;}

.flex_50_1 h3 {width:90%; }

.flexr_50 img { width:100%; height:550px; clear:both;}

.flexr_50 h4 {  width:300px; 
   margin-left:-10px;
   line-height:1.5em;
   font-weight:400;
   font-size:1.6em;
   right:0px;
}


.flexr_50 a { position:relative;

    font-size:1.0em;
    bottom:150px;
    right:0px;
    left:42%;
    width:300px; 
    margin:0 auto;
    padding:20px 35px 20px 35px;
  
    }



.flex50_grey {width:100%; height:400px; position:absolute; margin-left:0%; margin-right:0%; margin-top:1450px; }


.homewhitestrip {height:1900px;}






.cff-wrapper { margin-top:0px; width:100%; }


.twitt {width:80%; margin:0 auto; padding: 30px 0px; margin-left:-50px;}

.face { width:80%; margin:0 auto; padding: 30px 0px; margin-top:-110px; margin-left:-50px;}

.Yout {width:80%; margin:0 auto; padding: 30px 0px; margin-left:-50px;}

.twitt img {width:25px; padding-right:9px;}

.face img {width:25px; padding-right:9px;}

.Yout img {width:25px; padding-right:9px;}




/* About page */
/* ---------------------------------------------------------- */


.aboutpage_buffer {  display:none;}


.padder {height:1000px;}



.aboutrichardwrap { margin-top:0px; background:#3b3b3b; font-weight:200; letter-spacing: 1px; color:#fff; height:auto; width:100%; line-height:1.6em; z-index:999; overflow:hidden;}


.aboutrichard img {width:280px; float:left; margin-top:300px; background:#3b3b3b; padding-right:200px;}

.page-id-7 body {background:#3b3b3b;}

.richard_text_l {width:90%; float:left; margin:20px 20px 0px 20px; }

.richard_text_r {width:90%; float:left;  margin-top:0px; margin:10px 20px 0px 20px;  margin-right:25px;}

.richard_text_quote {width:210px; float:none; position:absolute; margin-left:35%; margin-top:0px; font-size:12pt;}

.headerimage_about {width:100%; height:500px; background:url(http://www.richardmarles.com.au/wp-content/uploads/2016/05/richardmarles-corio-mp-about-page.jpg);
    background-repeat: no-repeat;
    background-size: cover; 
    background-position: 10% 27%;}


.about_blue_span { width:100%; height:500px; z-index:999;}

.about_blue_span h3 { font-size:20pt;}

.about_inner_wrap {width:90%; margin: 0 auto; padding:90px; margin-left:-70px;}

.about_inner_wrap_white {width:100%; } 

span.quote_about {font-size:15pt;}


.about_white_span {background:#fff; height:800px;}

.about_flex50 {float:left; margin-left:20px; width:90%;}


.about_inner_wrap_white  img {float:right; width:100%; margin-right:0px; margin-top:120px;}

.about_inner_wrap_white h4 {color:#56c4ca; font-size:23pt; margin-bottom:-25px;}


.inner_wrap_copy {width:100%;  margin-top:-220px;}

.inner_wrap_copy img {width:100%; margin-top:90px;}

.about_inner_wrap_map  img {float:left; width:250px; margin-right:90px; margin-left:25%;  margin-top:50px;  margin-bottom:90px;}

.about_inner_wrap_map {width:100%; height:750px; }

.about_flex50_map p {float:left; clear:both; margin-left:20px; width:90%; font-size:16pt;}




/* Volunteer page */
/* ---------------------------------------------------------- */


.flex_25 {width: 100%;}

.checkbox_group { padding-top:340px; }

.contactform_wrap_2 {padding:40px;}

.contactform_wrap {position:absolute; width:100%; background:#56c4ca; margin-top:-270px;}

.meet_tegan { height:auto; margin-bottom:50px; padding-top:620px; padding-bottom:60px;}


.meet_tegan h4 {font-size:19pt; margin-top:40px;}

.meet_tegan img {margin-left:0px; width:100%; margin-top:190px; float:none;  }

.tegan_text {line-height:1.4em; font-size:12pt !important; float:none; padding-left:20px; width:87%;}

.check_wrap {height:140px;}


.name input[type="text"] {width:100%; height:40px; float:left; margin-right:50px; margin-bottom:10px; border: 1.5px solid #3b3b3b;}

.lastname input[type="text"] {width:100%; height:40px; border: 1.5px solid #3b3b3b; }

.address input[type="text"] {width:100%; height:40px;  border: 1.5px solid #3b3b3b; }

.address_sub input[type="text"] {width:100%; height:40px; float:left;  margin-right:50px; margin-bottom:10px; border: 1.5px solid #3b3b3b;}

.postcode input[type="number"] {width:220px; height:40px; float:left; border: 1.5px solid #3b3b3b;}

.phone input[type="number"] {width:100%; height:40px; border: 1.5px solid #3b3b3b;}

.email input[type="email"] {width:100%; height:40px; float:left; margin-right:50px; margin-bottom:10px; border: 1.5px solid #3b3b3b;}

.checkbox {width:100%;  float:left; padding:5px 0px 5px 0px; font-size:9pt !important;}



.checkbox .checkbox-161 {padding-left:0px; }


.calltime input[type="text"] {width:100%; height:40px;  border: 1.5px solid #3b3b3b;}

.available input[type="text"] {width:100%; height:40px; float:left; margin-bottom:10px; margin-right:50px; border: 1.5px solid #3b3b3b;}

.contactform_wrap h3 {line-height:1.4em; }

span.wpcf7-list-item input { width: 15px; height: 15px; margin-right:0px; }


/* News & Media page */
/* ---------------------------------------------------------- */


.page-id-19 h1.entry-title {margin-left:10px;}

.inner_wrap_media {width:90%;}

.page-id-19 ul {margin-left:-20px; width:90%;}

.newspadder a.readmore {margin-left:30px;}

.page-id-312 ul {margin-left:-20px; width:90%;}

.page-id-312 h1.entry-title {margin-left:10px;}

.page-id-545 ul {margin-left:-20px; width:90%;}

.page-id-545 h1.entry-title {margin-left:10px;}



.page-id-938  ul {margin-left:-20px; width:90%;}
.page-id-938  h1.entry-title {margin-left:10px;}

/* Local Achievements*/
/* ---------------------------------------------------------- */

.local_background {height:7500px;}

.page-id-21 h1.entry-title {margin-left:10px;}


.box_wrap {width:90% margin:0 auto; font-weight:200;}

.black_box {background-color:rgba(69,69,69,0.95); height:250px; width:250px; margin: 10px; float:left;}


.black_box p {font-size:11pt !important; color:#fff; padding:20px; line-height:1.6em; letter-spacing: 1px;}

.grey_box {background-color:rgba(101,101,101,0.95); height:250px; width:250px; margin: 10px; float:left;}

.grey_box p {font-size:11pt !important; color:#fff; padding:20px; line-height:1.6em; letter-spacing: 1px;}

.blue_box {background-color:rgba(95,199,205,0.95); height:250px; width:250px; margin: 10px; float:left;}

.blue_box p {font-size:11pt !important; color:#fff; padding:20px; line-height:1.6em; letter-spacing: 1px;}

.red_box {background-color:rgba(227,68,78,0.95); height:250px; width:250px; margin: 10px; float:left;}

.red_box p {font-size:11pt !important; color:#fff; padding:20px; line-height:1.6em; letter-spacing: 1px;}


span.bold {font-weight:500;}

span.italic {font-style:italic;}

.local_white_strip{height:120px; background:#fff;}


.inner_wrap_media {width:95%;}



/* Contact page */
/* ---------------------------------------------------------- */

.contact_form {width:50%; float:left; font-size:12pt !important; line-height:1.9em; margin-bottom:90px; margin-left:30px;}


.contact_form a {font-size:12pt !important; line-height:1.9em; }

.contact_form_210 {width:95%; float:left; margin-left:30px;}

.contact_form img {padding:10px 10px 0px 0px;}

.contact_form_210 textarea {
        width:85%;
	height: 180px;
	font-size: 16px;
	padding-left: 15px;
        margin-bottom:20px;
	float: left;
	border: 1.5px solid #646464;
}

.contact_form_210 input[type="text"],
.contact_form_210 input[type="number"],
.contact_form_210 input[type="email"]
{  
        width:85%;
	height:40px;
	font-size: 16px;
	padding-left: 15px;
        margin-bottom:20px;
	float: left;
	border: 1.5px solid #646464;}


.contact_form_210 input[type=submit] {
	font-size: 19px;
	color: #fff;
	background: #3b3b3b;
	padding: 13px 50px;
        margin-bottom:60px;
        margin-top:40px;
	border: 0px;
	float: left;}


.required p {font-size:9pt !important; font-style:italic; }

.postcode2 input[type="number"] {width:35%; height:40px; margin-left:2%; }

.suburb2 input[type="text"] {width:43%; height:40px;}

h1.entry-title {margin-top:90px; margin-bottom:50px; margin-left:40px;}



.description {
	font-size: 4px !important;
	font-style: normal;
       color:#555555;
       letter-spacing: 0.05em;
       float:left;
       margin-top:-15px;}



#header img.rm-logo {float:left; width:15%; padding-right:5px;}




}





